2019-05-26 22:43 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002076NetSurf[All Projects] Generalpublic2015-03-10 11:00
ReporterBrian Jordan 
Assigned ToMichael Drake 
SeveritycrashReproducibilityalways 
StatusclosedResolutionfixed 
PlatformVirtual AcornOSRISC OSOS Version6.20
Product Version3.1 
Target VersionFixed in Version3.1 
Summary0002076: Repeatable crash when selecting from menu items
DescriptionPage http://www.dpreview.com/reviews/olympuse5 has a menu available in 2 places on the page. Any selection on these menus causes a crash.
Additional InformationCI build 0001701 doesn't do this, 0001703 onwards does.
TagsNo tags attached.
Fixed in CI build #1735
Reported in CI build #1718
URL of problem pagehttp://www.dpreview.com/reviews/olympuse5
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000238

Vincent Sanders (administrator)

"render/form.c", line 1400: form_select_process_selection: Assertion failed: control->form != NULL
Vincent Sanders

~0000686

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2014-02-12 09:51 Brian Jordan New Issue
2014-02-12 09:51 Brian Jordan File Added: report.zip
2014-02-12 22:06 Vincent Sanders Note Added: 0000238
2014-02-12 22:06 Vincent Sanders Status new => acknowledged
2014-02-12 22:06 Vincent Sanders Category RISC OS-specific => General
2014-02-12 22:06 Vincent Sanders Product Version => 3.1
2014-02-14 13:34 Vincent Sanders Assigned To => Daniel Silverstone
2014-02-14 13:34 Vincent Sanders Status acknowledged => confirmed
2014-02-15 12:59 Daniel Silverstone Assigned To Daniel Silverstone => Michael Drake
2014-02-15 12:59 Daniel Silverstone Status confirmed => assigned
2014-02-17 14:42 Michael Drake Fixed in CI build # => 1735
2014-02-17 14:42 Michael Drake Status assigned => resolved
2014-02-17 14:42 Michael Drake Resolution open => fixed
2014-02-17 14:42 Michael Drake Fixed in Version => 3.1
2015-03-10 11:00 Vincent Sanders Note Added: 0000686
2015-03-10 11:00 Vincent Sanders Status resolved => closed
+Issue History